{
  "feed_name": "feed",
  "default_count": 1,
  "no_cdata_fields": [],
  "meta": {
    "title": "Bored",
    "description": "Combined Bored Feed",
    "site_url": "http://pipes.silvrtree.co.uk/bored.xml"
  },
  "plugins": [
    "filter_3_days",
    "fix_images"
  ],
  "sources": [
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/http%3A%2F%2Fwww.questionablecontent.net%2FQCRSS.xml"
    },
    {
      "count": 100,
      "feed_url": "http://45.33.114.116:8080/https%3A%2F%2Fwww.aptcomic.com%2Ffeed%2F"
    }
  ]
}
